kaltura/api-client-library

An auto generated Composer package for the Kaltura API client library

v15.10.0 2019-11-11 07:12 UTC

README

Kaltura PHP 5.3 API Client Library for usage with namespace.
Compatible with Kaltura server version 15.10.0 and above.